get cost per segment based on your desired plan commitment
curl --request GET \
--url https://api.sakari.io/v1/pricesimport requests
url = "https://api.sakari.io/v1/prices"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.sakari.io/v1/prices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"pricing": {},
"credit": 123,
"commitment": 123,
"minCommitment": 123
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}pricing
get cost per segment based on your desired plan commitment
GET
/
v1
/
prices
get cost per segment based on your desired plan commitment
Query Parameters
name of the desired plan. defaults to standard
Country in question
billing frequency of desired plan. either monthly or annual
commitment you wish to pay for desired plan
amount of credit you would like for desired plan
⌘I